Name: design-alterator-browser-lite-school 
Version: 0.1
Release: alt2
BuildArch: noarch

Source:%name-%version.tar

Summary: Design for QT alterator for School version
License: GPL
Group: System/Configuration/Other
Packager: Anton V. Boyarshiniv <boyarsh@altlinux.org>

Requires: alterator-browser-qt
PreReq(post,preun): alternatives >= 0.2

BuildRequires(pre): libqt4-core 
BuildRequires: libalternatives-devel
BuildRequires: libqt4-devel

%description
Design for QT alterator for School version


%prep
%setup -q


%build
%make_build


%install
mkdir -p %buildroot/usr/share/alterator-browser-qt/design

install desktop.rcc %buildroot/usr/share/alterator-browser-qt/design

mkdir -p %buildroot/%_altdir
cat >%buildroot/%_altdir/%name <<__EOF__
/etc/alterator/design-browser-qt	/usr/share/alterator-browser-qt/design/desktop.rcc 50
__EOF__


%post
%post_register_alternatives %name -- %name
%update_alternatives
%preun
%preun_unregister_alternatives %name


%files
%config %_altdir/%name
/usr/share/alterator-browser-qt/design/desktop.rcc

%changelog
* Wed Dec 12 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt2
- shool version 

* Thu Jun 14 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt1
- first build 



